RubyGems Navigation menu

rubobot 0.63.1

Runs RuboCop Auto-correct for the cop with the lowest offense count, making it easier to incrementally improve your codebase.

Versiones:

  1. 0.63.1 - March 08, 2020 (9 KB)

dependencias de Runtime (1):

  • rubocop = 0.63.1
  • dependencias de Development (3):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Subida por:

    Autores:

    • Gareth Rees

    SHA 256 checksum:

    5e337b311026776fc9e29c6e7a77839d75c5dc638488afa6b8e072527e820a34

    Total de descargas 772

    Para esta versión 772

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: